* {
    font-family: Arial, "Microsoft JhengHei", 微軟正黑體, "Heiti TC", "PMingLiU", 新細明體;
    outline: none;
    word-wrap: break-word;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: 100%;
}

.fc .fc-button {
    text-transform: capitalize;
}

a {
    cursor: pointer;
}

input[type=checkbox]+.text,
input[type=radio]+.text {
    z-index: 0;
}

input[type=checkbox]:disabled+.text,
input[type=radio]:disabled+.text,
input[type=checkbox][disabled]+.text,
input[type=radio][disabled]+.text,
input[type=checkbox].disabled+.text,
input[type=radio].disabled+.text {
    color: #000;
}

.table-bordered>thead>tr>th,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>tbody>tr>td,
.table-bordered>tfoot>tr>td {
    border-width: 2px;
}

.page-sidebar .sidebar-menu a {
    height: auto;
    min-height: 38px;
    padding: 9px 0px;
    line-height: 20px;
}

.page-sidebar .sidebar-menu a .menu-icon {
    vertical-align: middle;
}

.page-sidebar .sidebar-menu a .menu-text {
    display: inline-block;
    width: calc(100% - 35px);
    vertical-align: middle;
}

input[type=checkbox].colored-primary:checked+.text,
input[type=radio].colored-primary:checked+.text {
    font-weight: bold;
    color: #000;
}

input[type=checkbox].colored-primary:checked+.text:before,
input[type=radio].colored-primary:checked+.text:before {
    border-color: #d73d32;
    color: #d73d32;
}

sup {
    font-size: 12px;
    color: red;
    margin-left: 2px;
}

.form-group {
    margin-bottom: 10px;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    padding: 6px;
}

#page-mask {
    position: fixed;
    background: transparent;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 999;
}

html {
    width: 100%;
    height: 100%;
}

body {
    font-size: 13px;
    color: #000;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden!important;
}

body:before {
    background: #fff8f2;
}

img {
    max-width: 100%;
    max-height: 100%;
}

input[type="text"],
input[type="number"],
input[type="password"],
input[type="date"],
input[type="file"],
select {
    background: #fff!important;
    font-size: 13px!important;
    height: 36px!important;
    color: #000!important;
    border: 2px solid #e6e6e6!important;
    border-radius: 4px!important;
    padding: 4px 12px!important;
}

input[type="text"].error,
input[type="number"].error,
input[type="password"].error,
input[type="date"].error,
input[type="file"].error,
select.error,
textarea.error {
    border-color: red!important;
}

select {
    padding-left: 8px!important;
    padding-right: 16px!important;
}

textarea {
    background: #fff!important;
    font-size: 13px!important;
    color: #000!important;
    border: 2px solid #e6e6e6!important;
    border-radius: 4px!important;
    line-height: 1.5;
    padding: 4px 12px!important;
    resize: none;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button {
    font-size: 13px!important;
    height: 36px!important;
    border-radius: 4px!important;
}

a.btn,
button.btn {
    height: 36px!important;
    line-height: 24px!important;
    border-radius: 4px!important;
}

button.close {
    height: 20px!important;
}

input[type=checkbox]+.text:before,
input[type=radio]+.text:before {
    border-width: 2px;
}


/*.alert.alert-warning {
    text-transform: capitalize;
}*/

div.select2-container-multi .select2-choices {
    border: 2px solid #e6e6e6!important;
}

.select2-container-multi .select2-choices .select2-search-field input {
    height: 30px!important;
    border: 0px!important;
}

.select2-container-multi .select2-choices .select2-search-field select {
    height: auto!important;
}

.form-group.has-success input,
.input-group.has-success input,
.form-group.has-success select,
.input-group.has-success select,
.form-group.has-success textarea,
.input-group.has-success textarea {
    color: #555!important;
}

select.small {
    padding: 6px;
}

div.clearboth {
    clear: both;
}

span.red-dot {
    font-weight: bold;
    color: #891a10;
    margin-left: 5px;
}

span.text-readonly {
    display: block;
    color: blue;
    font-weight: bold;
}

.page-sidebar .sidebar-menu a {
    color: #000;
}

div.ibox {
    position: relative;
    background: #fff;
    padding: 8px 10px;
    margin-bottom: 10px;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

div.ibox.bottom {
    text-align: right;
}

div.ibox.bottom>a.btn,
div.ibox.bottom>button.btn {
    display: inline-block;
    margin-left: 4px;
}

div.ibox.non {
    padding: 0px;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
}

div.ibox.non-shadow {
    box-shadow: none;
}

div.iprocessing {
    position: fixed;
    background: rgba(255, 255, 255, 0.4);
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 999;
}

div.iprocessing>div.loading {
    position: absolute;
    display: block;
    width: 48px;
    height: 48px;
    top: 50%;
    left: 50%;
    margin-top: -24px;
    margin-left: -24px;
}

div.iprocessing>div.loading>svg {
    width: 100%;
}

div.iprocessing>div.loading>svg>circle {
    stroke: #03b3b2;
}

div.ialert-dialog {
    position: fixed;
    background: rgba(0, 0, 0, 0.1);
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    overflow: hidden;
    z-index: 800;
    -webkit-overflow-scrolling: touch;
}

div.ialert-dialog>div {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 20px !important;
    margin: auto;
    overflow-x: hidden;
    overflow-y: scroll;
}

div.ialert-dialog>div:before {
    position: relative;
    display: inline-block;
    content: '';
    width: 0px;
    height: 70%;
    vertical-align: middle;
}

div.ialert-dialog>div>div.dialog-content {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}

div.ialert-dialog>div>div.dialog-content>div {
    position: relative;
    background: #fff;
    display: block;
    max-width: 360px;
    margin: auto;
    border-radius: 4px;
    border: 1px solid #e6e6e6;
    border-top: 3px solid #03b3b2;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

div.ialert-dialog>div>div.dialog-content>div>div.message {
    position: relative;
    display: block;
    font-weight: bold;
    text-align: center;
    padding: 40px 20px;
}

div.ialert-dialog>div>div.dialog-content>div>button.btn-close {
    position: relative;
    background: transparent;
    display: block;
    font-weight: bold;
    width: 100%;
    border: 0px;
    border-top: 1px solid #e6e6e6;
}

div.ialert-dialog>div>div.dialog-content>div>button.btn-yes {
    position: relative;
    background: transparent;
    display: inline-block;
    font-weight: bold;
    width: 50%;
    border: 0px;
    border-top: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-radius: 0px;
}

div.ialert-dialog>div>div.dialog-content>div>button.btn-no {
    position: relative;
    background: transparent;
    display: inline-block;
    font-weight: bold;
    width: 50%;
    border: 0px;
    border-top: 1px solid #e6e6e6;
    border-radius: 0px;
}

div.ialert-dialog>div>div.dialog-content>div>button.btn:hover,
div.ialert-dialog>div>div.dialog-content>div>button.btn:active {
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

div.icontent-dialog {
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    overflow: hidden;
    z-index: 700;
    -webkit-overflow-scrolling: touch;
}

div.icontent-dialog>div {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 20px !important;
    margin: auto;
    overflow-x: hidden;
    overflow-y: scroll;
}

div.icontent-dialog>div>div.dialog-loading {
    position: absolute;
    display: block;
    width: 48px;
    height: 48px;
    top: 50%;
    left: 50%;
    margin-top: -24px;
    margin-left: -24px;
}

div.icontent-dialog>div>div.dialog-loading>svg {
    width: 100%;
}

div.icontent-dialog>div>div.dialog-loading>svg>circle {
    stroke: #fff;
}

div.icontent-dialog>div>div.dialog-mask {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 17px;
    bottom: 0px;
}

body.iweb-mobile>div.iweb-viewer>div.icontent-dialog>div>div.dialog-mask {
    right: 0px;
}

div.icontent-dialog>div>div.dialog-content {
    position: relative;
    max-width: 980px;
    margin-top: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    z-index: 1;
}

div.icontent-dialog.small>div>div.dialog-content {
    max-width: 480px;
}

div.icontent-dialog>div>div.dialog-content>a.btn-close {
    position: absolute;
    background: #fff;
    display: inline-block;
    width: 40px;
    height: 40px;
    top: -60px;
    left: 50%;
    padding: 10px;
    margin-left: -20px;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    z-index: 1;
}

div.icontent-dialog>div>div.dialog-content>a.btn-close>div {
    position: relative;
    width: 100%;
    height: 100%;
}

div.icontent-dialog>div>div.dialog-content>a.btn-close>div:before {
    position: absolute;
    background: #000;
    content: '';
    width: 100%;
    height: 2px;
    top: 50%;
    left: 0px;
    margin-top: -1px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

div.icontent-dialog>div>div.dialog-content>a.btn-close>div:after {
    position: absolute;
    background: #000;
    content: '';
    width: 100%;
    height: 2px;
    top: 50%;
    left: 0px;
    margin-top: -1px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

div.icontent-dialog>div>div.dialog-content>div {
    position: relative;
    background: #fff;
    min-height: 120px;
    border-radius: 4px;
    padding: 20px;
    overflow: hidden;
}

div.icontent-dialog>div>div.dialog-content>div:before,
div.icontent-dialog>div>div.dialog-content>div:after {
    position: relative;
    display: block;
    content: '';
    clear: both;
    width: 100%;
}

div.form-title {
    position: relative;
    font-weight: bold;
    color: #891a10;
}

div.page-content {
    position: relative;
    min-width: 360px;
    overflow: hidden!important;
}

.navbar .navbar-inner {
    background: rgb(118, 206, 219);
}

.navbar .navbar-brand {
    position: relative;
}

.navbar .navbar-brand:before {
    position: absolute;
    background: #fff;
    content: '';
    top: 0px;
    left: -10px;
    width: 180px;
    height: 45px;
}

.navbar .navbar-brand>small {
    position: relative;
    display: block;
    width: auto;
    height: 41px;
    padding: 5px 0px;
}

.navbar .navbar-brand>small>img {
    width: auto;
    height: auto;
}

.page-body {
    background: #fff8f2;
    padding: 20px;
    min-height: 600px;
}

.fc-border-separate thead tr,
.table thead tr {
    background: #fff;
    border-bottom: 3px solid #03b3b2;
}

.table-striped>tbody>tr>td,
.table-striped>tbody>tr>th {
    background: #fff!important;
    vertical-align: middle;
}

.table-striped>tbody>tr:hover>td {
    background: lightyellow!important;
}

.dataTables_filter input {
    background: #fff;
}

.page-breadcrumbs>a.back-link {
    position: absolute;
    display: inline-block;
    top: 0px;
    right: 12px;
    text-decoration: none;
}

.page-breadcrumbs>a.back-link>i {
    display: inline-block;
    vertical-align: middle;
}

.page-breadcrumbs>a.back-link>span {
    display: inline-block;
    vertical-align: middle;
}

div.widget {
    margin: 0px 0px 10px 0px;
}

div.widget div.widget-header {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

div.widget div.widget-body {
    position: relative;
    background: #fff;
    padding: 15px;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

div.widget div.widget-body.non {
    padding: 0px;
    border: 0px;
    border-radius: 0px;
    box-shadow: none
}

div.widget a.editor-link {
    position: absolute;
    display: inline-block;
    top: 15px;
    right: 15px;
    z-index: 1;
}

div.widget div.non a.editor-link {
    top: 0px;
    right: 0px;
}

div.widget a.editor-link>i {
    font-size: 18px;
    color: #53a93f;
}

div.widget span.input-value {
    display: block;
    line-height: 22px;
    padding: 6px 0px;
    border-bottom: 1px solid #d5d5d5;
    font-weight: bold;
    color: blue;
}

div.widget span.input-value:after {
    content: '\00a0';
}

div.widget div.tabbable {
    background: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

div.widget div.tabbable>ul {
    background: #f6f6f6;
    margin-left: 1px;
    margin-right: 2px;
}

div.widget .nav-tabs.nav-justified>li>a {
    margin-top: 0px;
}

div.widget .nav-tabs.nav-justified>.active>a,
div.widget .nav-tabs.nav-justified>.active>a:hover,
div.widget .nav-tabs.nav-justified>.active>a:focus {
    background: #fff;
}

div.widget .tab-content.tabs-flat {
    background: #fff;
    padding: 15px;
}

div.col-pl-0 {
    padding-left: 0px;
}

div.col-pr-0 {
    padding-right: 0px;
}

@media only screen and (max-width: 600px) {
    .navbar {
        height: 45px;
    }
}


/******************************************************************************/

div.file-preview {
    min-height: 120px;
}

div.file-preview>div.list {
    margin-top: 10px;
    margin-left: -10px;
    margin-right: -10px;
}

div.file-preview>div.list>div.item {
    display: inline-block;
    width: 16.66%;
    padding: 10px;
    vertical-align: top;
}

div.file-preview>div.list>div.item>div {
    padding: 4px;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    text-align: center;
}

div.file-preview>div.list>div.item div.photo {
    position: relative;
    background: #f6f6f6;
    height: 200px;
    text-align: center;
    overflow: hidden;
}

div.file-preview>div.list>div.item div.photo:before {
    position: relative;
    display: inline-block;
    content: '';
    width: 0px;
    height: 180px;
    vertical-align: middle;
}

div.file-preview>div.list>div.item div.photo>image {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

div.file-preview>div.list>div.item div.photo>div.title {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

div.file-preview>div.list>div.item div.photo>div.title>span {
    display: block;
    font-size: 16px;
    color: #fff;
    padding: 20px 10px;
}

div.file-preview>div.list>div.item div.photo:hover>div.title {
    display: block;
}

div.file-preview>div.list>div.item div.action {
    padding: 8px 4px 4px 4px;
    text-align: right;
}

div.file-preview>div.list>div.item div.action>button {
    display: inline-block;
    background: transparent;
    border: 0px;
    vertical-align: top;
}

div.file-preview>div.list>div.item div.action>button.btn-download-file {
    color: #03b3b2;
}

div.file-preview>div.list>div.item div.action>button.btn-trash-file {
    color: #d73d32;
}

table.mytable tbody>tr:hover {
    background: lightyellow;
}

div.iselector {
    position: relative;
    background: #fff;
    min-width: 64px;
}

div.iselector small.tips {
    position: relative;
    display: block;
    color: #ef4130;
    padding-top: 4px;
}

div.iselector>div.virtual:before {
    position: absolute;
    display: inline-block;
    content: '';
    width: 0px;
    height: 0px;
    top: 50%;
    right: 13px;
    padding: 3px;
    margin-top: -6px;
    border-color: #000;
    border-style: solid;
    border-width: 0px 2px 2px 0px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    cursor: pointer;
}

div.iselector.show>div.virtual:before {
    margin-top: -2px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

div.iselector>div.virtual.error {
    border-color: lightpink!important;
}

div.iselector * {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    color: #000!important;
    text-decoration: none!important;
}

div.iselector>div.real {
    position: relative;
    background: transparent;
    display: block;
}

div.iselector>div.real:before {
    position: absolute;
    display: inline-block;
    content: '';
    width: 0px;
    height: 0px;
    top: 50%;
    right: 13px;
    padding: 3px;
    margin-top: -6px;
    border-color: #000;
    border-style: solid;
    border-width: 0px 2px 2px 0px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    cursor: pointer;
}

div.iselector>div.real.hidden {
    height: 0px !important;
    overflow: hidden;
}

div.iselector>div.real>select {
    position: relative;
    background: transparent!important;
    display: block;
    width: 100%;
    height: 36px;
    padding-top: 6px;
    padding-left: 12px;
    padding-right: 36px;
    padding-bottom: 6px;
    border: 2px solid #e6e6e6;
    border-radius: 4px;
    text-overflow: ellipsis;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}

div.iselector>div.real>select::-ms-expand {
    display: none;
}

div.iselector>div.virtual {
    position: relative;
    border: 2px solid #e6e6e6;
    border-radius: 4px;
}

div.iselector>div.virtual>div.result {
    position: relative;
}

div.iselector>div.virtual>div.result>a {
    position: relative;
    background: transparent;
    display: block;
    width: 100%;
    height: 32px;
    line-height: 22px;
    padding-top: 6px;
    padding-left: 12px;
    padding-right: 36px;
    padding-bottom: 6px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

div.iselector>div.virtual>div.options>ul {
    position: absolute;
    background: #fff;
    display: none;
    list-style: none;
    top: 100%;
    left: -1px;
    right: -1px;
    max-height: 240px;
    border: 2px solid #e6e6e6;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    overflow: auto;
    z-index: 2;
    -webkit-overflow-scrolling: touch;
}

div.iselector.show>div.virtual>div.options>ul {
    display: block;
    padding: 0px;
}

div.iselector>div.virtual>div.options ul>li {
    position: relative;
    display: block;
}

div.iselector>div.virtual>div.options ul>li.hide {
    display: none;
}

div.iselector>div.virtual>div.options ul>li.filter {
    padding: 12px;
}

div.iselector>div.virtual>div.options ul>li.filter>input {
    width: 100%;
}

div.iselector>div.virtual>div.options ul>li>a {
    position: relative;
    display: block;
    width: 100%;
    height: 36px;
    line-height: 20px;
    padding-top: 8px;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 8px;
}

div.iselector-multiple>div.virtual>div.options ul>li>a {
    padding-left: 40px;
}

div.iselector-multiple>div.virtual>div.options ul>li.node-parent>a {
    padding-left: 40px;
}

div.iselector-multiple>div.virtual>div.options ul>li>a:before {
    position: absolute;
    background: #fff;
    content: "";
    top: 50%;
    left: 10px;
    width: 18px;
    height: 18px;
    border: 2px solid #e6e6e6;
    border-radius: 4px;
    margin-top: -9px;
}

div.iselector-multiple>div.virtual>div.options ul>li>ul>li>a:before {
    left: 40px;
}

div.iselector-multiple>div.virtual>div.options ul>li.node-parent>a:before {
    width: 15px;
    height: 0px;
    left: 12px;
    border: 1px solid #e6e6e6;
    margin-top: -1px;
}

div.iselector>div.virtual>div.options ul>li>a:hover {
    background: #891a10;
    color: #fff!important;
}

div.iselector-multiple>div.virtual>div.options ul>li.node-selected>a:after {
    font-family: Arial, Helvetica, sans-serif;
    position: absolute;
    content: "✔";
    color: #66cdaa;
    font-size: 16px;
    font-weight: bold;
    height: 18px;
    top: 50%;
    left: 12px;
    margin-top: -11px;
    line-height: normal!important;
}

div.iselector-multiple>div.virtual>div.options ul>li>ul>li.node-selected>a:after {
    left: 42px;
}

div.iselector>div.virtual>div.options>ul>li>ul {
    position: relative;
    display: block;
}

div.iselector>div.virtual>div.options>ul>li>ul>li>a {
    padding-left: 30px;
}

div.iselector-multiple>div.virtual>div.options>ul>li>ul>li>a {
    padding-left: 70px;
}

@media only screen and (max-width: 1400px) {
    div.file-preview>div.list>div.item {
        width: 20%;
    }
}

@media only screen and (max-width: 1200px) {
    div.file-preview>div.list>div.item {
        width: 25%;
    }
}

@media only screen and (max-width: 1000px) {
    div.file-preview>div.list>div.item {
        width: 33.33%;
    }
}

@media only screen and (max-width: 800px) {
    div.file-preview>div.list>div.item {
        width: 50%;
    }
}

@media only screen and (max-width: 600px) {
    div.file-preview>div.list>div.item {
        width: 100%;
    }
}


/*new add style css*/

.lang_btn_wrapper {
    position: absolute;
    right: 60px;
    top: 5px;
}

.mb-s {
    margin-bottom: 20px;
}

.mb-m {
    margin-bottom: 30px;
}


/*start add new css*/

.page-sidebar:before {
    background-color: #c5e5e7;
}

.page-sidebar .sidebar-menu li>a {
    border-top: 1px solid #3da8b0;
}

.page-sidebar .sidebar-menu:first-child>a {
    border-top: 1px solid blue;
}


/* .page-sidebar .sidebar-menu:first-child>a {
    border: none !important;
} */

.page-sidebar .sidebar-menu>li:first-child>a {
    border-top: none;
}

.page-sidebar .sidebar-menu>li:last-child>a {
    border-bottom: 1px solid #3da8b0;
}

.page-sidebar .sidebar-menu a .menu-text {
    color: #115d62;
    font-weight: bold;
}

.navbar .navbar-inner {
    background-color: #fff;
}

.navbar_bottom_line {
    border-bottom: 6px solid #3da8b0;
    position: relative;
    z-index: 9;
}

.navbar .sidebar-collapse .collapse-icon {
    color: #3da8b0;
}

.page-sidebar .sidebar-menu>li.open>a {
    background-color: #c5e5e7;
}

.page-sidebar .sidebar-menu>li>a:hover {
    border-color: #c5e5e7;
    background-color: #c5e5e7;
}

.page-sidebar .sidebar-menu>li>a:hover {
    border-top: 1px solid #3da8b0;
}

.page-sidebar .sidebar-menu .submenu>li>a {
    background-color: #c5e5e7;
}

.page-sidebar .sidebar-menu>li>.submenu>li>a:before {
    display: none;
}

.page-sidebar .sidebar-menu a .menu-expand:before {
    color: #115d62;
}

i.menu-icon:before {
    color: #115d62;
}

.page-sidebar .sidebar-menu .submenu>li>a {
    padding-left: 30px;
}

.page-body .ibox.top {
    background-color: #c5e5e7;
    box-shadow: none;
}

.inline {
    display: inline-block;
}

.pr_xs {
    padding-right: 5px;
}

.mytable.table th {
    background-color: #3da8b0 !important;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
}

.mytable.table td {
    background: #efefef !important;
    padding-left: 15px;
}

.fc-border-separate thead tr,
.table thead tr {
    background: #3da8b0;
    border-bottom: none;
}

html,
.page-body {
    background: #fff;
}

.dataTables_wrapper .ibox {
    padding: 0px;
}

.table-bordered>thead>tr>th,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>tbody>tr>td,
.table-bordered>tfoot>tr>td {
    border: 2px solid #fff;
}

div.templateTableList table.table tbody .tdetails>div>button,
div.templateTableList table.table tbody .tdetails>div>a.btn {
    background: #efefef;
}

.page-header .header-title h1 {
    font-weight: bold !important;
    color: #3da8b0;
    /*padding-left: 45px;*/
    padding-left: 15px;
}

.pagination>li.active>a,
.pagination>li.active>a:hover {
    background-color: #3da8b0;
    border-color: #3da8b0;
}

div.templateTableList table.table tbody td {
    vertical-align: middle;
}

.page-sidebar .sidebar-menu li.active>a {
    display: block;
    content: "";
    color: #262626;
    background-color: #f5f5f5;
}

.page-sidebar .sidebar-menu>li.open>a {
    background-color: #f5f5f5;
}

.page-sidebar .sidebar-menu>li.open .submenu li a {
    background-color: #f5f5f5;
}

.breadcrumb>li>a {
    color: #115d62;
}

.breadcrumb {
    padding-left: 15px;
}


/* .page-body {
    padding: 20px 60px;
} */


/*end add new css*/